<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_7w_APARsEe6C95dqXyQM8w" id="_7w_AOwRsEe6C95dqXyQM8w" label="EN_Month" purpose="January | February" description="Month in English" creationDate="2023-06-06T15:20:40.883+0200" modificationDate="2023-06-06T15:20:40.883+0200" version="0.1" statusCode="development" item="_7w_APgRsEe6C95dqXyQM8w" displayName="EN Month">
    <author href="../../../../talend.project#_sJfG5gRsEe6C95dqXyQM8w"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_7w_APQRsEe6C95dqXyQM8w" path="Regex/date"/>
  <dataquality.properties:TDQPatternItem xmi:id="_7w_APgRsEe6C95dqXyQM8w" property="_7w_APARsEe6C95dqXyQM8w" state="_7w_APQRsEe6C95dqXyQM8w" filename="EN_Month_0.1.pattern">
    <pattern href="EN_Month_0.1.pattern#_cfceoEC_EeWBxNQvuPBQ-Q"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
